Bug 1375867 (CVE-2016-5174) - CVE-2016-5174 chromium-browser: popup not correctly suppressed
Summary: CVE-2016-5174 chromium-browser: popup not correctly suppressed
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-5174
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1375871 1375872 1375873
Blocks: 1375869
TreeView+ depends on / blocked
 
Reported: 2016-09-14 07:04 UTC by Adam Mariš
Modified: 2021-02-17 03:20 UTC (History)
3 users (show)

Fixed In Version: Chrome 53.0.2785.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-16 07:34:36 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1905 0 normal SHIPPED_LIVE Important: chromium-browser security update 2016-09-16 11:27:20 UTC

Description Adam Mariš 2016-09-14 07:04:33 UTC
The following flaw was identified in the Chromium browser: popup not correctly suppressed.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=579934

External References:

https://googlechromereleases.blogspot.com/2016/09/stable-channel-update-for-desktop_13.html

Comment 1 Adam Mariš 2016-09-14 07:09:28 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1375871]

Comment 3 errata-xmlrpc 2016-09-16 07:28:58 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:1905 https://rhn.redhat.com/errata/RHSA-2016-1905.html

Comment 4 Fedora Update System 2016-09-16 23:19:35 UTC
chromium-53.0.2785.113-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.